using Microsoft.AspNet.Mvc;

namespace FlexSheetExplorer.Controllers
{
    public partial class FlexSheetController : Controller
    {
        public ActionResult CellMerging()
        {
            return View();
        }
    }
}
